
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32210.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Billing.Android", "Billing\Billing.Android\Billing.Android.csproj", "{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Billing.iOS", "Billing\Billing.iOS\Billing.iOS.csproj", "{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Billing.Shared", "Billing.Shared\Billing.Shared.shproj", "{6AC75D01-70D6-4A07-8685-BC52AFD97A7A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Svg2Png", "Svg2Png\Svg2Png.csproj", "{6A012FCA-3B1C-4593-ADD7-0751E5815C67}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		Billing.Shared\Billing.Shared.projitems*{5c4f1c35-6f66-4063-9605-a9f37fcabba8}*SharedItemsImports = 4
		Billing.Shared\Billing.Shared.projitems*{6ac75d01-70d6-4a07-8685-bc52afd97a7a}*SharedItemsImports = 13
		Billing.Shared\Billing.Shared.projitems*{b4cd3b27-c58f-4b6b-b60e-35e515a73e5b}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|iPhone.Build.0 = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|iPhone.ActiveCfg = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|iPhone.Build.0 = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|iPhone.Deploy.0 = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|iPhone.Build.0 = Debug|iPhone
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|iPhone.ActiveCfg = Release|iPhone
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|iPhone.Build.0 = Release|iPhone
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|iPhone.Deploy.0 = Release|iPhone
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Debug|iPhone.Build.0 = Debug|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Release|iPhone.ActiveCfg = Release|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Release|iPhone.Build.0 = Release|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{6A012FCA-3B1C-4593-ADD7-0751E5815C67}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C946C90-CF6E-4464-920A-CD31FF045FC8}
	EndGlobalSection
EndGlobal
